Bug 151003 - NetworkManagerInfo tray icon increases spaces between other tray icons
NetworkManagerInfo tray icon increases spaces between other tray icons
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-13 17:06 EST by Leszek Bogacz
Modified: 2008-02-06 20:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 20:11:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
System tray before and after NetworkManagerInfo is started (8.98 KB, image/png)
2005-03-13 17:14 EST, Leszek Bogacz
no flags Details

  None (edit)
Description Leszek Bogacz 2005-03-13 17:06:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6)
Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
When NetworkManagerInfo program is started its icon appears (properly)
in KDE tray icon area. When after that any other program which also
keeps its icon in this area is started (or terminated) then spaces
between all icons are increased.

I use kde 3.3.1-4.3.FC3 and the bottom panel has its size set to
'small'. The problems is independent on the type of network (wired,
wireless, nonetwork) I use.

Version-Release number of selected component (if applicable):
NetworkManager-0.3.4-1.1.0.fc3

How reproducible:
Always

Steps to Reproduce:
1. Start any programs that use tray icons, 
2. Start NetworkManager and NetworkManagerInfo (in KDE),
3. Start one more program which displays tray icon.
    

Actual Results:  The spaces between all tray icons are increased. 

Expected Results:  The spaces should not change the size.

Additional info:

I use kde 3.3.1-4.3.FC3 and the bottom panel has its size set to
'small'. The problems is independent on the type of network (wired,
wireless, nonetwork) I use.
Comment 1 Leszek Bogacz 2005-03-13 17:14:11 EST
Created attachment 111956 [details]
System tray before and after NetworkManagerInfo is started
Comment 2 Vesko Tomov 2005-06-28 23:17:29 EDT
This bug is still present in KDE 3.4.1-0.fc4.1 
Comment 3 Michael Blakeley 2005-09-30 23:51:51 EDT
Also in Ubuntu breezy:

kde-base 4:3.4.2-0ubuntu5
kicker 4:3.4.2-0ubuntu5
network-manager 0.4.1+cvs20050817-0ubuntu4

It's possible, of course, that this is a kicker bug - but all my other systray
applets work fine (and aside from spacing, nm-applet works fine).
Comment 4 Matthew Miller 2006-07-10 16:50:33 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 petrosyan 2008-02-06 20:11:36 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.